<?php

namespace App\Http\Controllers;
use anlutro\LaravelSettings\Facade as Setting;

use Illuminate\Http\Request;
use App\Models\UserPayment;

class PaymentController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {
        $data = UserPayment::getLists();
        return view('payments.index',compact('data'))
            ->with('i', ($request->input('page', 1) - 1) * 5);
    }
}
